header{
	overflow: hidden;
}
.searchResultTag + .moduleSearchTab{
	margin-top: -1px;
}
.moduleSearch > .moduleHeadWrap{
	margin-right: 80px;
	border: none;
}
.menuButton {
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
	height: 44px;
	background-color: #777777;
	opacity: 0.9;
	color: #fff;
	text-align: center;
	line-height: 44px;
	text-indent: 10px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAbCAYAAAB1NA+iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAATpJREFUeNpi+P//PwMZ2A2IJUFscjQHAfFPIL4JxLKkao4A4t//EWAiKZrjgPgPkublQMxCrOZ0IP6HpHkhEDMTGwa5aJpnATETTJ6Q5tL/qGASEDMiq8GnuRpNcxc2dbg0t6BpbsFlEboAyHndaJqr8XkTXfMUNM2lhAIZxmCChi4MgEI9h5goZoDG50IkzX+BOJXYBAYinNBS2FFYIiHWABCOQTNkFRCzkWIACIcB8S8kQzYSYwi6gD80q8LAdiDmJMUAEPYA4m9IhuwBYi5SDABhZyD+imTIISDmJcUAELYF4k9IhhwDYn5SDABhSyD+gGTIGSAWIsUAEDYG4rdIhlwAYjFSDABhPSB+iWTINXJKZU0gfoZkCFmlshoQP0IuocipFxSB+D6sVAaXb2QAcSB+A8R/AQIMABihQIsHTzeZAAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
	background-size: 8px;
	background-position: 5px 16px;
	z-index: 100;
	overflow: hidden;
	-webkit-transition-property: right;
	transition-property: right;
	-webkit-transition-duration: .25s;
	transition-duration: .25s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.open .menuButton{
	z-index:10;
}
.fixed .menuButton {
	position: fixed;
}
.modalOverlay{
	z-index:2600;
	position:fixed;
	top:0;
	right: 0;
	width:0%;
	height:120%;
	background-color:rgb(0,0,0);
	opacity: 0;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-duration:.4s;
	transition-duration:.4s;
	-webkit-transition-timing-function:ease-in;
	transition-timing-function:ease-in;
}
.modalOverlay-display{
	display: block;
	opacity: .75;
	width: 100%;
}
.wrapperNav{
	position: fixed;
	top: 0;
	right: -100%;
	background-color: #fff;
	margin: 0;
	padding: 0;
	width: 86%;
	height: 100%;
	z-index: 10;
	opacity: 0;
	-webkit-transition-property: opacity,right;
	transition-property: opacity,right;
	-webkit-transition-duration:.25s;
	transition-duration:.25s;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out;
}
.open .wrapperNav{
	opacity: 1;
	right: 0;
	z-index: 9999;
}
.wrapperNav-header{
	overflow: hidden;
	border-bottom: 1px solid #999;
	padding: 15px 0;
}
.searchTitle{
	width: 100%;
	margin: 0 0 15px 15px;
	color: #111111;
}
.closeButton{
	position: absolute;
	top: 0;
	right: 0;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAALZJREFUeNrMl0sKwCAMRENXxWN145W78VjFZUoKQlv6sRllKgjiJ080iaPknMcY4xxCWFJKk6pKj2q2jWEsY4o1RESt9oIXaOFszH1HD/gZWhi3Ay3gT7ZfJ/SA2nj1xJbQA7gVvNaGeyECvQR74V/XNNm9Z6Pw0XmvBnIWxB8gT0UiAIpNJOzgxOBNNIOwyq+PmuJclHCiJBBKyqQ8EpRnkSIEKNKHIvZo8pYm6GlfGNanbRVgAAbP8f7HQQ6vAAAAAElFTkSuQmCC");
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: 15px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	opacity: 0;
}
.open .closeButton{
	opacity: 1;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-duration: .9s;
	transition-duration: .9s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}
.wrapperNav-header .searchReset{
	display: block;
	width: 35%;
	float: left;
	margin-left: 1em;
	height: 38px;
}
.wrapperNav-header .searchReset a{
	display: block;
	padding: 11px 0;
	text-align: center;
	background-color: #F0F0F0;
	color: #111111;
}
.settingButton{
	width: 35%;
	float: left;
	margin-left: 2.8em;
	height: 38px;
	background-color: #999;
	position: relative;;
}
.settingButton input{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	text-align: center;
	background-color: #999;
	color: #FFF;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0;
	width: 100%;
	-webkit-appearance: button;
}
.wrapperNav-form{
	overflow: auto;
	background-color: #fff;
	margin:0px auto;
	padding:0px;
	width: 100%;
}
.smooth{
	-webkit-overflow-scrolling:touch;
}
.wrapperNav-form .eachCat{
	border-bottom: 1px solid #999;
	padding: 0 5px;
}
.wrapperNav-form .catHead > span{
	padding: 15px 10px 10px 10px;
}
.wrapperNav-form .horizontal > li{
	padding: 5px 0;
}
.wrapperNav-form .selectRange {
	width: 88%;
}
